.AssetPairRow {
  border-top: 1px solid #dedfe0;
  padding: 0.75em 18px;
  text-decoration: none;
  display: block;
}

.AssetPair {
  display: flex;
  align-items: center;
  text-decoration: none;
}

.AssetPair__separator {
  width: 18px;
  height: 18px;
  border-top: 1px solid #dedfe0;
  border-bottom: 1px solid #dedfe0;
  flex: 0 0 18px;
}

.AssetPair__card {
  flex: 1 0;
}

.AssetPair__card .AssetCard {
  margin: 0 auto;
}

a.AssetPairRow:hover .AssetPair__separator {
  border-top: 1px solid #dedfe0;
  border-bottom: 1px solid #dedfe0;
}

.PairPicker {
  padding: 20px;
  display: flex;
  flex-flow: row wrap;
}

.PairPicker__pair {
  padding: 0.75em 1em;
  border-top: 1px solid #dedfe0;
  border-bottom: 1px solid #dedfe0;
}

.PairPicker__auxInfo {
  font-size: 13.5px;
  text-align: center;
  padding: 12px 18px;
  color: #929597;
}

.OfferTable {
  width: 100%;
  text-align: right;
  font-size: 16px;
}

.OfferTable__header {
  display: flex;
  background: #f4f4f5;
  font-weight: bold;
  text-align: center;
}

.OfferTable__header__item {
  width: 25%;
  padding: 5px;
}

.OfferTable__row {
  display: flex;
}

.OfferTable__row:hover {
  background: #fdfdc8 !important;
  cursor: pointer;
}

.OfferTable__row__item {
  width: 25%;
  padding: 5px;
  text-align: right;
  font-family: 'Ubuntu Mono';
}


.OfferTable {
  width: 100%;
  text-align: right;
  font-size: 16px;
}

.OfferTable__header {
  display: flex;
  background: #f4f4f5;
  font-weight: bold;
  text-align: center;
}

.OfferTable__header__item {
  width: 25%;
  padding: 5px;
  text-align: right;
}

.OfferTable__row {
  display: flex;
}

.OfferTable__row:hover {
  background: #fdfdc8 !important;
  cursor: pointer;
}

.OfferTable__row__item {
  width: 25%;
  padding: 5px;
  text-align: right;
  font-family: 'Ubuntu Mono';
}

.lightenZeros__unemph {
  opacity: 0.4;
}

.notice_pad {
  margin: 0 auto;
  padding: 15px 15px 10px 15px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  background: #f4f4f5;
  border: 1px solid #dedfe0;
  border-radius: 3px;
}

.notice_pad .lead {
  margin-bottom: 5px;
}

.contact_pad,
.offers_pad {
  margin: 0 auto;
  margin-bottom: 18px;
  padding: 15px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  background: #fff;
  border: 1px solid #dedfe0;
  border-radius: 3px;
}

.offers_pad .bidoffer {
  padding-left: 0;
  padding-right: 10px;
}

.offers_pad .askoffer {
  padding-left: 10px;
  padding-right: 0;
}

.offers_pad .manager_title {
  padding: 10px;
  margin: 0 -15px 15px -15px;
  font: bold 15px 'OpenSansRegular';
  text-align: left;
  text-transform: uppercase;
  background: #f2f2f2;
}

.offers_pad .bidoffer .row,
.offers_pad .askoffer .row {
  margin: 0 0 20px;
}

.showall input {
  vertical-align: middle;
  margin-top: -5px;
}

.showall span {
  font-size: 16px;
}

.listings .input-field {
  display: flex;
}

.listings .submit-field {
  padding: 0 15px;
}

.listings .submit-field .overview {
  margin-bottom: 10px;
  border-top: 1px solid #dedfe0;
  padding-top: 12px;
  font-size: 14px;
  color: #777;
}

.listings .input-lable {
  font: 18px 'OpenSansRegular';
  line-height: 34px;
}

.listing .lookmore {
  text-align: center;
  margin-top: 10px;
}

.listing .lookmore .text {
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 400;
  font-size: 15px;
  cursor: pointer;
}

.listing .body:hover>.rowItem {
  font-weight: bold;
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.addon-font {
  font-family: Consolas, Monaco, monospace;
}

.input-group-addon:first-child {
  border-right: 0;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.dropdown-toggle,
.input-group-btn:first-child>.btn:not(:first-child) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.input-group-addon:last-child {
  border-left: 0;
}

.input-group-btn {
  position: relative;
  white-space: nowrap;
}

.input-group-btn>.btn {
  position: relative;
}

.input-group-btn>.btn+.btn {
  margin-left: -4px;
}

.input-group-btn>.btn:hover,
.input-group-btn>.btn:active {
  z-index: 2;
}

.orderbook_pad {
  margin: 0 auto;
  margin-bottom: 18px;
  padding: 0 15px;
  padding-bottom: 15px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  background: #fff;
  border: 1px solid #dedfe0;
  border-radius: 3px;
}

.orderbook_header {
  padding: 11px 18px 9px 0;
  font-size: 21px;
}

.orderbook .bookboard {
  padding: 0;
  border: 1px solid #e1e1e1;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  background-clip: padding-box;
}

.orderbook .title {
  padding: 10px;
  margin: 0 -15px 15px -15px;
  font: bold 15px 'OpenSansRegular';
  text-align: center;
  text-transform: uppercase;
  background: #f2f2f2;
}

.orderbook .head {
  margin-bottom: 10px;
  font: 18px 'OpenSansRegular';
}

.orderbook .head .currency {
  color: #B6B6B6;
  font: 15px 'OpenSansRegular';
}

@media (min-width: 767px) {
  .orderbook .bids {
    border-right: 3px solid #c7c7c7;
    text-align: right;
  }

  .orderbook .asks {
    border-left: 3px solid #c7c7c7;
    text-align: right;
  }
}

@media (max-width: 767px) {
  .orderbook .asks {
    padding-top: 10px;
    border-top: 6px solid #ccc;
  }
}

.orderbook .bids .row,
.orderbook .asks .row {
  padding: 5px 0;
  text-align: right;
}

.orderbook .bids .row:nth-child(odd),
.orderbook .asks .row:nth-child(odd) {
  background-color: #f2f2f2;
}

.orderbook a {
  color: inherit;
}

.orderbook .message {
  text-align: center;
  font-size: 14px;
}

.orderbook .issuer {
  font-size: 10px;
  color: #B6B6B6;
}

.listings_pad {
  margin: 0 auto;
  margin-bottom: 18px;
  padding: 0 15px;
  padding-bottom: 15px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  background: #fff;
  border: 1px solid #dedfe0;
  border-radius: 3px;
}

.listings_pad .bidoffer {
  padding-left: 0;
  padding-right: 10px;
}

.listings_pad .askoffer {
  padding-left: 10px;
  padding-right: 0;
}

.listings_header {
  padding: 11px 18px 9px 0;
  font-size: 21px;
}

.listings {
  padding: 0 15px;
  background: #fafafa;
  border: 1px solid #e1e1e1;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  background-clip: padding-box;
}

.listings .offer_title {
  padding: 10px;
  margin: 0 -15px 0 -15px;
  font: bold 15px 'OpenSansRegular';
  text-align: center;
  text-transform: uppercase;
}

.listings .message {
  margin: 0 -15px 0 -15px;
  text-align: center;
  font-size: 14px;
  background: #fff;
}

.listings .my .head {
  font-weight: bold;
}

.listings .my .row:first-child {
  border-top: none;
}

.listings .my .row {
  border-top: 1px solid #EBEBEB;
}

.listings .my .row:nth-child(even) {
  background-color: #f5f5f5;
}

.listings .my .row>div {
  padding: 8px;
  border-right: 1px solid #EBEBEB;
}

.listings .my .row>div:last-child {
  text-align: right;
  border-right: none;
}

.listings .my .row .issuer {
  font-size: 11px;
  color: #b3b3b3;
}

@media (max-width: 767px) {
  .listings .my .row {
    padding: 4px;
    border: none;
  }

  .listings .my .row>div {
    padding: 4px;
    border: none;
  }

  .listings .my .row div:before {
    display: inline-block;
    width: 100px;
    font-weight: bold;
    content: " "attr(data-label);
  }
}

.listings .emptyMessage {
  margin: 10px 0;
}

.cancelling {
  color: #b3b3b3;
}

.cancelling .action a {
  display: none;
}

.cancelling .action i {
  font-size: 20px;
}

.alternatives {
  display: flex !important;
  justify-content: space-around;
  min-width: 33.33333%;
}

.alternatives .am {
  padding: 10px;
}

.alternatives__message {
  display: block !important;
}

.alternatives__message .message {
  font-size: 16px;
  color: red;
  text-align: center;
}

.message {
  padding: 15px 0;
  text-align: left;
  font-size: 21px;
  color: #3a3f43;
}

.message .result-success {
  padding: 15px;
  color: #fff;
  background-color: #4cb780;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  background-clip: padding-box;
}

.alternatives>div {
  padding-top: 20px;
  text-align: center;
}

.alternatives>div .am {
  padding: 10px 0;
  border: 1px solid #ddd;
  border-bottom: none;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 5px;
  background-clip: padding-box;
}

.alternatives>div .am .amnt {
  padding: 0 8px 0 0;
  font-size: 26px;
}

.alternatives>div .am .currency {
  font-size: 20px;
  color: #bbb;
}

.alternatives>div .am .ex {
  color: #ccc;
}

.alternatives>div .am .ex .pair {
  margin-left: 5px;
  font-size: 12px;
}

.alternatives>div .btn {
  margin: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 0;
  background-clip: padding-box;
}

.pathupdate {
  margin-top: 10px;
  font-size: 12px;
  color: #B1B1B1;
  border-top: none !important;
}


.mode-confirm {
  font-size: 16px;
  display: block !important;
}

.mode-confirm .value-back {
  background: #f2f2f2;
  line-height: 40px;
  height: 40px;
  flex: 1;
  border-radius: 40px 0 0 40px;
  margin: 0;
  font-size: 15px;
  padding: 0 15px;
  color: #000;
}

.mode-confirm .code-back {
  text-align: center;
  width: 70px;
  line-height: 40px;
  height: 40px;
  border: 1px solid rgba(71, 118, 230, 1);
  border-radius: 0 40px 40px 0;
  font-size: 16px;
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.mode-confirm .value {
  padding: 0 8px 0 0;
  font-size: 36px;
}

.mode-confirm .currency {
  font-size: 20px;
}

.mode-confirm .amount_feedback,
.mode-confirm .dest_feedback {
  /* padding: 20px; */
  /* margin: 0 0 10px 0; */
  font: 34px 'OpenSansLight';
  background: #f3f3f3;
}

.mode-confirm .dest_feedback .extra {
  font-size: 18px;
  color: #999;
}


/*新改UI的样式*/
.tradContainer .warning-buy-sell {
  color: #FF7E7E;
  margin-top: -8px;
}

.tradContainer .island_new {
  background: transparent;
}

.tradContainer .island_new .PairPicker__card {
  height: 248px;
  width: 170px;
  background: #52C3E1;
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.20000000298023224);
  border-radius: 6px;
  position: relative;
}

.tradContainer .island_new .PairPicker__card .card__logo {
  background: #fff;
  border-radius: 6px;
  text-align: center;
  margin: 42px auto 10px auto;
  width: 68px;
  height: 68px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tradContainer .island_new .PairPicker__card .card__logo .image {
  width: 60px;
  height: 60px;
  /*object-fit: cover;*/
  display: inline-block;
}

.tradContainer .island_new .transferIcon {
  cursor: pointer;
}

.tradContainer .island_new .PairPicker__card .card__code {
  font-size: 20px;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
  letter-spacing: 4px;
  font-weight: bold;
}

.tradContainer .island_new .PairPicker__card .card__name {
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
  text-align: center;
  opacity: 0.8;
}

.tradContainer .island_new .PairPicker__card .card__balance {
  font-size: 11px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  opacity: 0.4;
}

.tradContainer .island_new .PairPicker__card .card__money {
  font-size: 14px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

.tradContainer .island_new .PairPicker__card .card__footer {
  position: absolute;
  bottom: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  color: #fff;
}

.tradContainer .island_new .PairPicker__card .card__footer a,
.tradContainer .island_new .PairPicker__card .card__footer a:hover,
.tradContainer .island_new .PairPicker__card .card__footer a:focus {
  color: #fff;
}

.tradContainer .island_new .transferIcon {
  height: 236px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.tradContainer .island_new .transferIcon .iconItem {
  height: 80px;
  margin-bottom: 10px;
}

.tradContainer .island_new .transferIcon .iconItem img {
  height: 100%;
}

.tradContainer .island_new .transferIcon .iconTips {
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
}

.tradContainer .flexRow {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.tradContainer .flexRow .column {
  flex: 1;
}

.tradContainer .flexRow .column__card {
  width: 440px;
  margin-left: 20px;
}

.tradContainer .column__card .cards {
  height: 248px;
}

.tradContainer .column__card .cards .cardsNav {
  height: 30px;
}

.tradContainer .column__card .cards .cardsNav .navItem {
  height: 30px;
  background: transparent;
  width: 100%;
}

.tradContainer .column__card .cards .cardsNav .navItem .navTitle {
  font-size: 16px;
  text-align: center;
}

.tradContainer .column__card .cards .myBtn {
  box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.25);
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  border-radius: 15px;
  padding: 0 18px;
  margin: 0 20px;
}

.tradContainer .listing {}

.tradContainer .listing .fieldBox {
  display: flex;
  align-items: center;
  flex-direction: row;
  margin-bottom: 17px;
}

.flexRow .warning-content {
  justify-content: center;
  display: flex;
}

.tradContainer .listing .fieldBox .manager_title {
  font-size: 14px;
  color: #666;
  /* width: 30px; */
  font-weight: bold;
  margin-right: 10px;
}

.cinput-group {
  flex: 1 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cinput-group .form-control {
  border: none;
  background: #f5f5f5;
  border-radius: 40px 0 0 40px;
  height: 28px;
  line-height: 28px;
  box-shadow: unset;
  flex: 1;
  font-size: 16px;
}

.cinput-group .addOnBtn {
  height: 28px;
  line-height: 28px;
  border-radius: 0 40px 40px 0;
  border: 1px solid #4776E6;
  background: #fff;
}

.cinput-group .addOnBtn .btnText {
  font-size: 12px;
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding: 0 16px;
}

.tradContainer .listings_pad_new {
  margin-top: 12px;
}

.tradContainer .listings_pad_new .cards {
  height: auto;
}

.tradContainer .listings_pad_new .cards .cardsNav {
  height: 50px;
  background: transparent;
}

.tradContainer .listings_pad_new .cards .cardsNav .navItem {
  height: 50px;
  line-height: 50px;
}

.tradContainer .listings_pad_new .cards .cardsNav .navItem .navTitle {
  font-size: 15px;
  text-align: center;
}

.tradContainer .listings_pad_new .cards .listing {}

.tradContainer .listings_pad_new .cards .listing .message {
  text-align: center;
  font-size: 15px;
}

.tradContainer .listings_pad_new .cards .listing .row {
  padding: 10px 0;
  text-align: center;
  border-bottom: 1px solid #f2f2f2;
  width: 100%;
  margin: 0;
}

.tradContainer .listings_pad_new .cards .listing .row:nth-last-of-type(2) {
  border-style: none;
}

.tradContainer .listings_pad_new .cards .listing .head {
  /*border-bottom: none;*/
}

.tradContainer .listings_pad_new .cards .listing .head>div {
  color: #666;
  font-weight: bold;
  font-size: 16px;
}

.tradContainer .listings_pad_new .cards .listing .body {}

.tradContainer .listings_pad_new .cards .listing .body>div {
  color: #666;
  font-size: 14px;
}

.tradContainer .listings_pad_new .cards .listing .my>div {
  font-weight: bold;
  color: #177716;
}

.tradContainer .listings_pad_new .flexRow {
  align-items: flex-start;
  margin-top: 12px;
}

.tradContainer .listings_pad_new .flexRow .cardsNav .navItem {
  width: 100%;
}

.tradContainer .listings_pad_new .flexRow .cards {
  width: calc(50% - 6px);
}

.tradContainer .listings_pad_new .flexRow .cards .cardsContent {
  overflow-y: auto;
  overflow-x: hidden;
  height: auto;
  padding: 20px 20px 0;
}

.tradContainer .listings_pad_new .flexRow .cards .currency {
  color: #999;
  font-size: 10px;
}

.islandBackNew {
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.10000000149011612);
  border-radius: 6px;
  background: #fff;
  width: 94%;
  margin: auto;
  padding: 50px 20px 20px 20px;
  margin-top: 20px;
}

.islandBackNew .form-group {
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
}

.islandBackNew .flexRow {
  display: flex;
  align-items: center;
  /* width: 80%; */
  margin: auto;
}

.islandBackNew .flexRow .l-title {
  color: #666;
  font-size: 15px;
  font-weight: bold;
  margin-right: 30px;
  margin-bottom: 0;
}

.islandBackNew .flexRow .flexContent {
  flex: 1;
  display: flex;
  align-items: center;
}

.islandBackNew .flexRow .flexContent .form-control {
  border: none;
  background: #f5f5f5;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  /* width: 260px; */
  border-radius: 40px 0 0 40px;
  box-shadow: unset;
}

.convert .rightBtnWrap {
  width: 70px;
}

.islandBackNew .open .addOnBtn {
  border-radius: 0 15px 0 0 !important;
  border-bottom: none !important;
}

.islandBackNew .open .dropdown-menu {
  border-top: none !important;
  top: 30px;
}

.islandBackNew .rightBtnWrap .dropdown-menu {
  min-width: 70px;
  border: 1px solid #4776E6;
  box-shadow: 0px 3px 3px 1px rgba(0, 0, 0, 0.25);
  border-radius: 0px 0 15px 0px;
  margin: 0;

  background: #fff;
}

.islandBackNew .rightBtnWrap .dropdown-menu>li {
  padding: 0;
  margin: 0;
}

.islandBackNew .rightBtnWrap .addOnBtn {
  width: 70px;
  padding: 0;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

.islandBackNew .rightBtnWrap .dropdown-menu>li>a {
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 16px;
  padding: 0;
  text-align: center;
}

.islandBackNew .flexRow .flexContent .addOnBtn .btnText {
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.islandBackNew .flexRow .flexContent .addOnBtn {
  border-radius: 0px 40px 40px 0px;
  opacity: 1;
  background: #fff;
  border: 1px solid #4776E6;
  padding: 0 12px;
  text-align: center;
  font-size: 16px;
}

.islandBackNew .alternatives .message {
  font-size: 14px;
  color: red;
  text-align: center;
}

.islandBackNew .alternatives {
  padding: 0;
}

/*网关**/
.trustNew {
  margin-top: 20px;
}

.trustNew .trustNew__tips {
  background: #CD5C5C;
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.20000000298023224);
  border-radius: 6px;
  position: relative;
  margin: 0 15px 10px 15px;
}

.trustNew .trustNew__tips .closeIcon {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #fff;
  font-size: 26px;
  cursor: pointer;
  font-weight: 400;
}

.trustNew .trustNew__tips .warningTips {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  margin: 0;
}

.trustNew .gatewayCards {
  background: #53AFC6;
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.20000000298023224);
  border-radius: 6px 6px 6px 6px;
  height: 145px;
}

.trustNew .gatewayCards.USD {
  background: #97CEFF;
}

.trustNew .gatewayCards.XRP {
  background: #53AFC6;
}

.trustNew .gatewayCards.CNY {
  background: #7092E3;
}

.trustNew .gatewayCards.BTC {
  background: #5CCC86;
}

.trustNew .gatewayCards .AssetCard {
  width: 100%;
}

.trustNew .gatewayCards .AssetCard__main {
  background: none;
  border: none;
}

.trustNew .gatewayCards .AssetCard__main .AssetCard__logo {
  width: 40px;
  height: 40px;
  margin: 18px 13px 10px 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.20000000298023224);
}

.trustNew .gatewayCards .AssetCard__main .AssetCard__logo .AssetCard__logo__image {
  width: 32px;
  height: 32px;
}

.trustNew .gatewayCards .AssetCard__main .AssetCard__header {
  border-bottom: none;
}

.trustNew .gatewayCards .AssetCard__main .AssetCard__header .AssetCard__code,
.trustNew .gatewayCards .AssetCard__main .AssetCard__header .AssetCard__federation {
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  line-height: 30px;
}

.trustNew .gatewayCards .AssetCard__main .AssetCard__header .AssetCard__federation {
  display: none;
}

.trustNew .gatewayCards .AssetCard__main .AssetCard__issuerAccountId {
  color: #fff;
  font-size: 12px;
  margin: 0;
}

.trustNew .gatewayCards .card__shareOption {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.trustNew .gatewayCards .card__shareOption .trustBtn {
  padding: 6px 50px;
  border-radius: 6px;
  border: none;
  margin-top: 4px;
  font-size: 15px;
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.20000000298023224);
}

.trustNew .gatewayCards .card__shareOption .danger {
  background: #fff;
  color: #4776E6;
}

.trustNew .gatewayCards .card__shareOption .success {
  color: #fff;
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
}

.trustNew .gatewayCards.defaultCards {
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  opacity: 0.2;
  cursor: pointer;
}

.trustNew .gatewayCards .defaultIcon {
  text-align: center;
  padding-top: 17px;
  height: 100px;
}

.trustNew .gatewayCards .defaultIcon i {
  font-size: 70px;
  color: #fff;
  font-weight: 300;
}

.trustNew .Msg {
  margin: 20px 0 0 0;
  width: 100%;
}

.trustNew .gatewayCards .defaultTips {
  font-size: 15px;
  color: #fff;
  text-align: center;
}

.trustNew .manual {
  background: #FFFFFF;
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.10000000149011612);
  border-radius: 6px 6px 6px 6px;
  padding: 0 45px 20px 45px;
}

.trustNew .manual .manual__title {
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  line-height: 40px;
  padding: 20px 0;
}

.trustNew .manual .flexRow {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 17px;
}

.trustNew .manual .flexRow .form-group {
  flex: 1;
  margin-right: 20px;
  margin-bottom: 0;
}

.trustNew .manual .flexRow .form-group:last-child {
  margin-right: 0;
}

.trustNew .manual .flexRow .form-group .form-control {
  border: none;
  background: #f2f2f2;
  height: 34px;
  line-height: 34px;
  border-radius: 15px;
  box-shadow: none;
}

.trustNew .footer__btn,
.sendContainer .footer__btn {
  text-align: center;
}

.trustNew .footer__btn .errorGroup {
  text-align: left;
  font-size: 13px;
}

.trustNew .footer__btn .trustBtn,
.sendContainer .footer__btn .trustBtn {
  padding: 8px 30px;
  border-radius: 51px;
  border: none;
  font-size: 15px;
  display: inline-block;
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  color: #fff;
  font-weight: bold;
  /* cursor: pointer; */
  margin: 10px 0;
}

.trustNew .cards .crossRow {
  margin-bottom: 17px;
}

.trustNew .cards .crossRow .cinput-group .title {
  margin-right: 20px;
  font: bold 16px 'OpenSansRegular';
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 0;
}

.trustNew .tokenCard .assetsCards{
  height: 140px;
  background: #52C3E1;
  width: 380px;
  box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.20000000298023224);
  border-radius: 6px 6px 6px 6px;
  margin-bottom: 17px;
  margin-right: 17px;
}

.trustNew .tokenCard .assetsCards .assetsCards__content{
  display: flex;
  align-items: center;
  padding: 30px 0 0 30px;
}
.trustNew .tokenCard .assetsCards .content__logo{
  width: 48px;
  height: 48px;
  background: #fff;
  margin-right: 14px;
  border-radius: 8px;
}
.trustNew .tokenCard .assetsCards .content__logo .logo__image{
  width: 90%;
  height: 90%;
  margin: 5%;
}
.trustNew .tokenCard .assetsCards .content__main{
  overflow: hidden;
}
.trustNew .tokenCard .assetsCards .content__main .assetsName,
.trustNew .tokenCard .assetsCards .content__main .assetsCode
{
  color: #fff;
  text-align:left;
  overflow: hidden;

}
.trustNew .tokenCard .assetsCards .content__main .assetsName{
  font-size: 14px;
  font-weight: bold;
}
.trustNew .tokenCard .assetsCards .content__main .assetsCode{
  font-weight: 500;
  font-size: 12px;
  opacity: 0.7;
}
.trustNew .tokenCard .assetsCards .assetsCards__footer{
  display: flex;
  align-items:center;
  justify-content: space-between;
  padding: 0 30px;
  margin-top: 20px;
}
.trustNew .tokenCard .assetsCards .assetsCards__footer .descName,
.trustNew .tokenCard .assetsCards .assetsCards__footer .amount{
  font-size: 16px;
  color: #fff;
}
.trustNew .tokenCard .assetsCards .assetsCards__footer .descName{

}
.trustNew .tokenCard .assetsCards .assetsCards__footer .amount{
  font-weight: bold;
}


.sendContainer .cards {
  padding: 0 45px;
  height: auto;
}

.sendContainer .send_flexRow {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
}

.sendContainer .send_flexRow .sendRow {
  width: calc(50% - 10px);
}

.sendContainer .cards .cardsContent {}

.sendContainer .cards .cardsContent .sendRow {
  margin-bottom: 17px;
}

.sendContainer .cards .cardsContent .sendRow .msg {
  text-align: center;
  line-height: 30px;
  font-size: 12px;
}

.sendContainer .cards .cardsContent .sendRow .form-control {
  height: 40px;
  line-height: 40px;
}

.sendContainer .cards .cardsContent .sendRow .cinput-group .addOnBtn {
  height: 40px;
  line-height: 40px;
}

.sendContainer .cards .cardsContent .sendRow .cinput-group {
  padding: 0;
}

.sendContainer .cards .cardsContent .sendRow .cinput-group .send_title {
  margin-right: 20px;
  font: bold 16px 'OpenSansRegular';
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 0;
}

.sendContainer .cards .cardsContent .sendRow .cinput-group .dropdown-menu {
  border: none;
  border-radius: 6px;
  background: #FFFFFF;
  opacity: 0.8;
  box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.10000000149011612);
  min-width: 40px;
  text-align: center;
  padding: 0;
  top: 42px;
  left: 50%;
  transform: translateX(-50%);
}

.sendContainer .cards .cardsContent .sendRow .cinput-group .dropdown-menu>li {
  border: none;
  padding: 3px 10px;
}

.sendContainer .cards .cardsContent .sendRow .cinput-group .dropdown-menu>li>a {
  padding: 0;
  margin: 0;
  font-size: 15px;
  border: none;
  background: transparent;
}

.sendContainer .cards .cardsContent .sendRow .cinput-group .dropdown-menu>li>a.active,
.sendContainer .cards .cardsContent .sendRow .cinput-group .dropdown-menu>li>a:hover {
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
}


.sendContainer .sendForm .row {
  padding: 14px 0px;
}

.sendContainer .mode-confirm .dest_feedback {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: transparent;
  padding: 0;
  margin-bottom: 20px;
}

.sendContainer .mode-confirm .noFlex {
  display: block;
}

.sendContainer .mode-confirm .dest_feedback .value {
  border-radius: 56px;
  background: #f2f2f2;
  height: 56px;
  line-height: 56px;
  padding: 0 26px;
  font-size: 33px;
  color: #333;
  font-weight: 400;
  flex: 1 0 0;
}

.sendContainer .mode-confirm .dest_feedback .extra {
  font-size: 13px;
  color: #666;
  padding-top: 5px;
  padding-left: 26px;
}

.sendContainer .mode-confirm .dest_feedback .value.other {
  border-radius: 40px 0 0 40px !important;
}
.sendContainer .mode-confirm .dest_feedback .value.comfirm {
  border-radius: 40px !important;
}

.sendContainer .mode-confirm .dest_feedback .currency {
  border-radius: 0 56px 56px 0;
  height: 56px;
  line-height: 56px;
  background: linear-gradient(90deg, #4776E6 0%, #8E54E9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  border: 1px solid #4776E6;
  color: #fff;
  padding: 0 26px;
  font-size: 22px;
}

.popubDialog {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  overflow: hidden;
}

.popubDialog .popubDialog__main {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 1100px;
  max-width: 75%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.popubDialog .popubDialog__body {
  background: #fff;
  max-width: 100%;
  border-radius: 8px;
  max-height: 1000px;
  overflow-y: auto;
  overflow-x: hidden;
}

.popubDialog .popubDialog__close {
  text-align: center;
  margin-top: 16px;
}

.popubDialog .popubDialog__close img {
  width: 26px;
  cursor: pointer;
  display: inline-block;
}

.popubDialog .popubDialog__body .flexRow {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.popubDialog .assetsCards {
  height: 124px;
  width: calc(100% / 3 - 16px);
  background: #52C3E1;
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.20000000298023224);
  border-radius: 6px 6px 6px 6px;
  margin: 8px;
  cursor: pointer;
  overflow: hidden;
}

.popubDialog .assetsCards .assetsCards__content {
  display: flex;
  align-items: center;
  padding: 17px 0 0 17px;
}

.popubDialog .assetsCards .content__logo {
  width: 48px;
  height: 48px;
  background: #fff;
  margin-right: 14px;
  border-radius: 8px;
}

.popubDialog .assetsCards .content__logo .logo__image {
  width: 40px;
  height: 40px;
  margin: 4px;
}

.popubDialog .assetsCards .content__main .assetsName,
.popubDialog .assetsCards .content__main .assetsCode {
  color: #fff;
  text-align: left;
}

.popubDialog .assetsCards .content__main .assetsName {
  font-size: 14px;
  font-weight: bold;
}

.popubDialog .assetsCards .content__main .assetsCode {
  font-weight: 500;
  font-size: 13px;
  overflow: hidden;
}

.popubDialog .assetsCards .assetsCards__footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 17px;
  margin-top: 18px;
}

.popubDialog .assetsCards .assetsCards__footer .descName,
.popubDialog .assetsCards .assetsCards__footer .amount {
  font-size: 16px;
  color: #fff;
}

.filpIcon {
  width: 20px;
  cursor: pointer;
}